<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Install Scicos text to model extractor</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.0  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090420;22545000">
	<STYLE TYPE="text/css">
	<!--
		@page { margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		A:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY>
<H1 CLASS="western">Install Scicos text to model extractor</H1>
<P>To use the extractor, you first need to download and install
SciLab 4.0.</P>
<P>You should do, under Linux, a 'make' in the 'scilab&rdquo; folder
in order to touch some variables (to avoid some potential problem).</P>
<IMG SRC="../img/PreferencePage.png" NAME="images2" ALIGN=LEFT BORDER=0>
<BR CLEAR=LEFT>
<BR />
<P>Then go into the Scicos preference page, click on the <B>Windows-&gt;Preferences</B><SPAN STYLE="font-weight: normal">
menu and select Scicos.</SPAN>
<BR>
By following the preference page instruction, you will install the
text-to-model transformation into the Scilab tool.</P>
</BODY>
</HTML>